<!-- INCLUDE overall_header.html -->

<h2 class="solo">{L_SEARCH}</h2>

<!-- EVENT search_body_form_before -->
<form method="get" action="{S_SEARCH_ACTION}" data-focus="keywords">

<div class="cat-head">
	<span>{L_SEARCH_QUERY}</span>
</div>
<div class="panel">
	<div class="inner">

	<!-- EVENT search_body_search_query_before -->
	<fieldset>
	<!-- EVENT search_body_search_query_prepend -->
	<dl>
		<dt><label for="keywords">{L_SEARCH_KEYWORDS}{L_COLON}</label><br /><span>{L_SEARCH_KEYWORDS_EXPLAIN}</span></dt>
		<dd><input type="search" class="inputbox" name="keywords" id="keywords" size="40" title="{L_SEARCH_KEYWORDS}" /></dd>
		<dd><label for="terms1"><input type="radio" name="terms" id="terms1" value="all" checked="checked" /> {L_SEARCH_ALL_TERMS}</label></dd>
		<dd><label for="terms2"><input type="radio" name="terms" id="terms2" value="any" /> {L_SEARCH_ANY_TERMS}</label></dd>
	</dl>
	<dl>
		<dt><label for="author">{L_SEARCH_AUTHOR}{L_COLON}</label><br /><span>{L_SEARCH_AUTHOR_EXPLAIN}</span></dt>
		<dd><input type="search" class="inputbox" name="author" id="author" size="40" title="{L_SEARCH_AUTHOR}" /></dd>
	</dl>
	<!-- EVENT search_body_search_query_append -->
	</fieldset>
	<!-- EVENT search_body_search_query_after -->

	</div>
</div>

<div class="cat-head">
	<span>{L_SEARCH_OPTIONS}</span>
</div>
<div class="panel bg2">
	<div class="inner">

	<!-- EVENT search_body_search_options_before -->
	<fieldset>
	<!-- EVENT search_body_search_options_prepend -->
	<dl>
		<dt><label for="search_forum">{L_SEARCH_FORUMS}{L_COLON}</label><br /><span>{L_SEARCH_FORUMS_EXPLAIN}</span></dt>
		<dd><select name="fid[]" id="search_forum" multiple="multiple" size="8" title="{L_SEARCH_FORUMS}">{S_FORUM_OPTIONS}</select></dd>
	</dl>
	<dl>
		<dt><label for="search_child1">{L_SEARCH_SUBFORUMS}{L_COLON}</label></dt>
		<dd>
			<label for="search_child1"><input type="radio" name="sc" id="search_child1" value="1" checked="checked" /> {L_YES}</label>
			<label for="search_child2"><input type="radio" name="sc" id="search_child2" value="0" /> {L_NO}</label>
		</dd>
	</dl>
	<dl>
		<dt><label for="sf1">{L_SEARCH_WITHIN}{L_COLON}</label></dt>
		<dd><label for="sf1"><input type="radio" name="sf" id="sf1" value="all" checked="checked" /> {L_SEARCH_TITLE_MSG}</label></dd>
		<dd><label for="sf2"><input type="radio" name="sf" id="sf2" value="msgonly" /> {L_SEARCH_MSG_ONLY}</label></dd>
		<dd><label for="sf3"><input type="radio" name="sf" id="sf3" value="titleonly" /> {L_SEARCH_TITLE_ONLY}</label></dd>
		<dd><label for="sf4"><input type="radio" name="sf" id="sf4" value="firstpost" /> {L_SEARCH_FIRST_POST}</label></dd>
	</dl>
	<!-- EVENT search_body_search_options_append -->

	<hr class="dashed" />

	<!-- EVENT search_body_search_display_options_prepend -->
	<dl>
		<dt><label for="show_results1">{L_DISPLAY_RESULTS}{L_COLON}</label></dt>
		<dd>
			<label for="show_results1"><input type="radio" name="sr" id="show_results1" value="posts" checked="checked" /> {L_POSTS}</label>
			<label for="show_results2"><input type="radio" name="sr" id="show_results2" value="topics" /> {L_TOPICS}</label>
		</dd>
	</dl>
	<dl>
		<dt><label for="sd">{L_RESULT_SORT}{L_COLON}</label></dt>
		<dd>{S_SELECT_SORT_KEY}&nbsp;
			<label for="sa"><input type="radio" name="sd" id="sa" value="a" /> {L_SORT_ASCENDING}</label>
			<label for="sd"><input type="radio" name="sd" id="sd" value="d" checked="checked" /> {L_SORT_DESCENDING}</label>
		</dd>
	</dl>
	<dl>
		<dt><label>{L_RESULT_DAYS}{L_COLON}</label></dt>
		<dd>{S_SELECT_SORT_DAYS}</dd>
	</dl>
	<dl>
		<dt>
			<label for="ch">{{ lang('RETURN_FIRST') ~ lang('COLON') }}</label>
			<br><span>{{ lang('RETURN_FIRST_EXPLAIN') }}</span>
		</dt>
		<dd><input id="ch" name="ch" type="number" value="{{ DEFAULT_RETURN_CHARS }}" min="0" max="9999" title="{{ lang('RETURN_FIRST') }}"> {{ lang('POST_CHARACTERS') }}</dd>
	</dl>
	<!-- EVENT search_body_search_display_options_append -->
	</fieldset>
	<!-- EVENT search_body_search_options_after -->

	</div>
</div>

<div class="panel bg3">
	<div class="inner">

	<fieldset class="submit-buttons">
		{S_HIDDEN_FIELDS}
		<input type="submit" name="submit" value="{L_SEARCH}" class="button1" />
	</fieldset>

	</div>
</div>

</form>
<!-- EVENT search_body_form_after -->

<!-- EVENT search_body_recent_search_before -->
<!-- IF .recentsearch -->
<div class="forumbg forumbg-table">
	<div class="inner">

	<table class="table1">
	<thead>
	<tr>
		<th colspan="2" class="name">{L_RECENT_SEARCHES}</th>
	</tr>
	</thead>
	<tbody>
	<!-- BEGIN recentsearch -->
		<tr class="<!-- IF recentsearch.S_ROW_COUNT is even -->bg1<!-- ELSE -->bg2<!-- ENDIF -->">
			<td><a href="{recentsearch.U_KEYWORDS}">{recentsearch.KEYWORDS}</a></td>
			<td class="active">{recentsearch.TIME}</td>
		</tr>
	<!-- BEGINELSE -->
		<tr class="bg1">
			<td colspan="2">{L_NO_RECENT_SEARCHES}</td>
		</tr>
	<!-- END recentsearch -->
	</tbody>
	</table>

	</div>
</div>
<!-- ENDIF -->
<!-- EVENT search_body_recent_search_after -->

<!-- INCLUDE overall_footer.html -->
